IMFI Bugs - Bug #3160

[IHR-Payroll] selisih pajak karena karyawan mutasi
10/23/2024 04:32 PM - Muhammad Bintar

Status: QA Test Start date: 10/23/2024
Priority: Immediate Due date: 10/25/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support ny untuk perhitungan pajak yang selisih pada employee 20210523 karena karyawan mutasi.

remote.minovais.com:7071
database sql
remote.minovais.com, 1452
indomobil prod

History

#1 - 10/23/2024 04:44 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

minta tolong mbak Yomma jadi prioritas yaa.
apalagi mau renewal AM ini, biar gak jadi penghalang.

Tengkiu

#2 - 10/23/2024 05:08 PM - Tri Rizqgiaty

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

Minta tolong dikirimkan excel perhitunganya yg benarnya, terimakasih

#3 - 10/28/2024 11:02 AM - Tri Rizqgiaty
- File MinovalS.MinovaERP.Product. HR.PY.dll added
- Status changed from Assigned to Developing

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Fixing :
Update folder bin dengan MinovalS.MinovaERP.Product.HR.PY.dll (file terlampir)
#4 - 10/28/2024 11:02 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

Files
MinovalS.MinovaERP.Product.HR.PY.dll 454 KB 10/28/2024 Tri Rizgiaty
03/26/2025 1/1
